@charset "UTF-8";
header #gloval-nav ul li.gnav_8 {
  border-bottom: solid 3px #074E2B;
}
@media screen and (max-width: 1100px) {
  header #gloval-nav ul li.gnav_8 {
    border-bottom: none;
  }
  header #gloval-nav ul li.gnav_8::after {
    content: "";
    display: block;
    max-width: 6em;
    width: 100%;
    margin: auto;
    height: 2px;
    background-color: #074E2B;
  }
}
/*ページ見出し
------------------------------------------------*/
main {
  background-color: #fff;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url(images/title_bg.jpg);
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}
/*見出しテキストとMENU
------------------------------------------------*/
.intro_menu {
    text-align: center;
    margin: 60px auto 80px;
}
.intro_menu h2 {
  padding: 0.5em 20px;
  text-align: center;
  font-size: 32px;
  line-height: 1.4;
  margin: 0;
}

@media screen and (max-width: 999px) {
  .intro_menu h2 {
    font-size: 24px;
    padding-bottom: 1em;
  }
  .intro_menu h2 br {
    display: block;
  }
.intro_menu {
    padding: 0 20px;
}
}

/*Google map
------------------------------------------------*/
.google-maps {
position: relative;
padding-bottom: 60%; 
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


/*公共交通機関
------------------------------------------------*/
.transportation{
    max-width: 1200px;
    margin: 4em auto;
    padding: 0 20px;}

.transportation .pc{display: block;}
.transportation .sp{display: none;}

@media screen and (max-width: 999px) {
.transportation .pc{display: none;}
.transportation .sp{display: block;}

}

/*送迎車【要予約
------------------------------------------------*/
.sec_sougei {
	margin: 2em 0 0;
	width: 100%;
	max-width: 100%;
    background-color: #FFF7E5;
    padding: 2em 20px;
    box-sizing: border-box;
}
.sec_sougei .sougei_box {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.sec_sougei .sougei_box .img_box {
	width: 30%;
	text-align: right;
	font-size: 80%;
	margin-bottom: -1em;
}
.sec_sougei .sougei_box .img_box img {
	width: 100%;
}
.sec_sougei .sougei_box .text_box {
	width: 60%;
}
.sec_sougei h4{
    font-size: 200%;
    margin: 1em auto;
    text-align: center;
}
.sec_sougei .sougei_box .text_box p {
	line-height: 1.8em;
    text-align: left;
    font-size: 0.8em;
    padding: 1em 0;
}
    .sec_sougei .sougei_box .information_btn{
display: none
    }
table{width: 100%;}
table th,  table td{ 
    padding: 1em;
text-align: center;}
table th  { border: 1px solid #999;}
table  td { border: 1px solid #999;}
@media screen and (max-width: 999px) {
	
.cocept_title {
  font-size: 1.5em;
}
.sec_sougei .sougei_box {
	width: 100%;
}
.sec_sougei .sougei_box .img_box {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 1.5em;
	order: 4;
}
.sec_sougei .sougei_box .text_box {
	width: 100%;
	order: 1;
	margin: 0 auto;
	margin-top: 1em;
}
.sec_sougei .sougei_box .text_box h4.sougei_title {
	font-size: 140%;
}
.sec_sougei .sougei_box .information_btn {
    margin: 1em auto;
	width: 100%;
    display: block;
    	order: 3;
}
	.sec_sougei p.text {
        	order: 2;
        margin: 0;
}
    .sec_sougei .sougei_box .information_btn a{
    text-align: center;
    display: block;
    padding: 0.7em;
    background-color: #074E2B;
    color: #fff;
    }
    .sec_sougei .sougei_box .text_box p {
    font-size: 1em;
}
}

/*送迎車乗り場のご案内
------------------------------------------------*/
.sec_sougei_annai {
	padding: 2em 20px;
	box-sizing: border-box;
	background-color: #FFF7E5;
}
.sec_sougei_annai h4 {
    font-size: 150%;
    margin: 1em auto;
    text-align: center;
}
.sec_sougei_annai .flex{
	display: flex;
	justify-content: space-between;
    flex-direction: column;
    align-items: center;
	    max-width: 1200px;
    margin: auto;
}
.sec_sougei_annai .flex .video{
/*
	width: 49%;
	  position: relative;
*/
/*  padding-top: 56.25%;*/
}
.sec_sougei_annai .flex .video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sec_sougei_annai .annnai_content {
    width: 48%;
}
.sec_sougei_annai ol{
	font-size: 95%;
	    max-width: 1200px;
    margin: 1em auto 3em;
    padding: 0;
	display: block;
}
.sec_sougei_annai .annnai_content ol{
display: none;
}


@media screen and (max-width: 999px) {
	.sec_sougei_annai .flex {
    display: flex;
		flex-direction: column;
    align-items: center;
}
	.sec_sougei_annai .flex .video {
    width: 100%;
    padding-top: 56.25%;
}
	.sec_sougei_annai ol{
	display: none;
}
	.sec_sougei_annai .annnai_content {
    width: 100%;
    margin-bottom: 1em;
}
.sec_sougei_annai .annnai_content ol{
display: block;
	margin-bottom: 1em;
}
}

/*カーナビを使用してお車でお越しのお客様へ
------------------------------------------------*/
.c-navi {
	padding: 2em 20px;
	box-sizing: border-box;
	background-color: #FFF7E5;
}
.c-navi h4 {
    font-size: 150%;
    margin: 1em auto;
    text-align: center;
}
.c-navi .c-navi_p{
	text-align: center;
	margin-bottom:2em;
}
.c-navi h5 {
    font-size: 100%;
    margin: 0 auto;
/*	font-weight:bold;*/
}
.c-navi h6 {
    font-size: 95%;
    margin: 1.8em auto 0;
	font-weight:bold;
}

.c-navi .flex{
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
    margin: auto;
}
.c-navi .c-navi_content {
    width: 49%;
}
.c-navi p{
	font-size: 95%;
	max-width: 1200px;
    margin: 1em auto;
	display: block;
}
.c-navi_content .sorry{
	 margin-top: 1.8em;
}
.flex.box-margin{
	margin-bottom:3em;
}
.c-navi_content .img_describe{
	margin:0;
	text-align: right;
	font-size: 80%;
}

@media screen and (min-width: 1000px) {
	.c-navi	.c-navi_br{
	display:none;	
}
}

@media screen and (max-width: 999px) {
	.c-navi .flex {
    display: flex;
	flex-direction: column;
    align-items: center;
}
	.c-navi .c-navi_content {
    width: 100%;
    margin-bottom: 1em;
}
.c-navi .c-navi_content p{
	display: block;
	margin-bottom: 1em;
}
.c-navi .c-navi_p{
	margin-bottom: 3em;
}
}

/*冬の送迎に関する表記20241216*/
.fuyu_sogei{
    max-width: 900px;
    margin: 60px auto 80px;
    border: solid 2px #006e4f;
    padding: 20px;
    box-sizing: border-box;
    text-align: left;
}
.fuyu_sogei > h3{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.4em;
}
.fuyu_sogei > h3,
.fuyu_sogei > p{
	margin: 0.5em 0;
}
@media screen and (max-width: 999px) {
	.fuyu_sogei{
    max-width: 100%;
    margin: 60px 20px 80px;
}
}

.fuyu_sogei > h4{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.2em;
	font-family: 'Zen Old Mincho', serif;
}
.sogei_day{
	font-weight: bolder;
}
